下载

建议:优先下载第一个版本,如果提示您的系统需要安装.NET4.0,那么您不需要安装NET4.0,而是直接下载使用第二个安装包即可。也就是说右边的这两个安装包至少有一个在您电脑上是可用的。如果官网的下载速度比较慢,可以尝试点击下边的百度网盘链接。推荐加入linkboy官方大群 260453830 或者 中小学教育群 582533260,群文件也有最新版,下载速度飞快。

其他资源

  • 安装.NET2.0运行环境

    如果XP系统运行linkboy报错如下,表明您的系统需要装.NET2.0,请在下边链接中下载并运行dotnetfx2_0.exe.

    安装微软雅黑字体

    linkboy软件需要"微软雅黑"字体才能运行, 绝大多数windows系统都是包含这个字体的, 如果不包含这个字体, 可能会产生文字越界, 乱码等. 点击下载并安装字体即可.